## jaxb2-maven-plugin 2.5.0

=== debian/changelog ===
jaxb2-maven-plugin (2.5.0-1) unstable; urgency=medium

  * Upload to unstable (Closes:#720347)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 28 Dec 2019 17:45:15 +0100

jaxb2-maven-plugin (2.5.0-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [eeff753] New upstream version 2.5.0
  * [c6ef584] Initial release (Closes: #947112)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 21 Dec 2019 10:52:23 +0100
