=== debian/control ===
Source: jaxb2-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (= 12)
 , default-jdk
 , maven-debian-helper (>= 2.1)
Build-Depends-Indep: libistack-commons-java (>= 3.0.6)
 , junit4
 , libjaxb-java
 , liblogback-java
 , libmaven-invoker-plugin-java
 , libmaven-plugin-tools-java (>= 3.6.0)
 , libmaven3-core-java (>= 3.0.5)
 , libplexus-build-api-java (>= 0.0.7)
 , libplexus-compiler-java (>= 2.5)
 , libplexus-utils2-java (>= 3.1.0)
 , libqdox2-java
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/jaxb2-maven-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/jaxb2-maven-plugin
Homepage: https://github.com/mojohaus/jaxb2-maven-plugin/

Package: libjaxb2-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: JAXB-2 Maven Plugin
 Mojo's JAXB-2 Maven plugin is used to create an object graph from XSDs
 based on the JAXB 2.x implementation and to generate XSDsfrom JAXB annotated
 Java classes.
