=== debian/rules ===
#!/usr/bin/make -f

export JAVA_TOOL_OPTIONS=-Dfile.encoding=UTF8

%:
	dh $@ --buildsystem=maven
