=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/mojohaus/jaxb2-maven-plugin/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
